Subject: [Fwd: Data showing high noise on odd-even and first 37 columns]
From: [email-masked]
To: [email-masked]
Cc: "Judy Pipher" <[email-masked]>, "Bill Forrest" <[email-masked]>
Date: Mon, 21 Sep 2009 16:18:52 -0400 (EDT)

Here are some data showing the problem we are seeing.  We find higher
noise on every other output.  Also, we find higher noise on the first 37
columns read on each output (for non-TIS people: remember that the H-2RG
outputs alternate reading left-to-right and right-to-left).

The pdf files are from FITS images created such that the pixel values
are the actual noise (RMS) per pixel.  Each pixel's noise comes from the
RMS through a time series of data, i.e. RMS at a given pixel from a set
of 32 "nearly" identical images.  All images were CDS (Fowler-1).  The
color bar is in ADU on the images, but the histograms (JPEG files) are
converted to electrons.